﻿
#blue #body {
background-image: url('../images/home-repeat-bg.jpg');
background-repeat: repeat-y;
background-position: center;
}
#blue #body-background {
	background:url(../images/about-bg.jpg) no-repeat scroll top center !important;
}

#blue h2.ms-webpart-titleText{
	color:#0063ae;
	font-family: Verdana,Tahoma,sans-serif;
}


#page #heading h1 {
	color:#0063ae;
}
#page #heading-wrapper { 
	border-color:#2f75bc;
}


.customLeftNavHeaderDiv {
	background-color:#0262bc;
}
.customLeftNavHeaderLink {
	color:#fff!important;
	font-family:Arial, Verdana, sans-serif!important;
	font-size:13px;
	padding:0!important;
}
.customLeftNavHeader a  {
	color:#fff!important;
	text-decoration:none!important;
}

/* Programs and Initiatives Page */
.elevator-tall .module_content {
	background-color:#0262bc;
}
.elevator-tall .elevator-bg {
	/*background-image:url('../images/blue-elevator-tall-bg.png');*/
}
.elevator-short .elevator-bg {
	background-image:url('../images/blue-elevator-short-bg.png');
}



/* Audience styling */
#audience-header h2 {
	color:#0063ae;
}
.audience #left h3 {
	color:#2f75bc;
}


/* Content Page styling */
.content-page h1,.content-page h2, #blue .topic-content h2, .content-page h3, #blue .topic-content h3 {
	color:#0063ae;
}

.content-page ul li, #blue .topic-content ul li {
	background-image: url('../images/blue-ul.png');
	background-repeat: no-repeat;
	background-position: 0px 6px;
	
	/* these styles are all here so that if a LI is used but doesn't
	 * fit in this classification, it still looks alright, albiet with a black square.
	 * These styles override the initial settings for the LI */
	padding-left: 15px;

	list-style:none  !important;
}


.content-section blockquote {
	color:#0063ae;
}

.right {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: right;
}



/* Content Links for a Content Page */
.content-links .link-item a {
	color:#0072BC;
	background-position: right -480px;
}
.content-links .link-item a:hover {
	color:#004579;
	background-position: right -540px;
}



/* Program List Styles */
.program-list h5 {
	color:#0063ae;
}
.program-list a.read-more, .audience a.read-more, .lifestage a.read-more {
	background-color:#0063ae;
}
.program-list a.read-more:hover, .audience a:hover.read-more, .lifestage a:hover.read-more {
	background-color: #004579;
}



/* Featured Items */
.feature-item a:hover {
	color: #004579;
}

#blue .feature-item a h4{
	color:#0063ae;
}

#blue .feature-item a p{
	color:#0063ae;
}

/* Life Stage Header Links */
#lifestage-header .image-area-right a {
	background-color: #0063ae;
}
#lifestage-header .image-area-right a:hover {
	background-color: #004579;
}
#lifestage-header .link-item a {
	color:#0063ae;
}
#lifestage-header .link-item a:hover {
	color:#004579;
}

#lifestage-in-focus .in-focus-details:hover {
	background-image:url('../images/background-lifestage-in-focus-blue.png');
}

#lifestage-in-focus .in-focus-details a .arrow {
	background-color: #2f75bc;
}
#lifestage-in-focus .in-focus-details:hover a .arrow {
	background-position: 8px -43px;
}


#blue TABLE TR.mv-TableHeaderRow-NoBackgroundColours TH {
	COLOR: #0063ae
}
#blue TABLE TR.mv-TableHeaderRow-BackgroundColours {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND: url(../images/about-table-bg.jpg) repeat-x 0px 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
/*table styels */
#blue .content-page table thead tr th {
color: #0063ae;
font-weight: normal;
padding: 12px 0;
font-family: Arial, Verdana, sans-serif;
font-size: 13px;
line-height: 1.2;
}






@media screen and (max-width: 650px) {
	.elevator-tall .elevator-content, .elevator-short .elevator-content {
		color:#0063ae;
		width:100%;
	}
}